<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.login.BingPhoneActivity">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:layout_marginTop="@dimen/size_50"
        android:background="@drawable/shape_rv_input"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_15"
            android:textColor="@color/text_Main"
            android:text="@string/rv_phone_type"
            android:textSize="@dimen/text_16" />

        <View
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_30"
            android:layout_marginLeft="@dimen/size_8"
            android:background="@color/colorMain" />

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:layout_marginLeft="@dimen/size_15"
            android:gravity="center_vertical"
            android:hint="@string/rv_phone_hint"
            android:maxLength="11"
            android:id="@+id/et_phone"
            android:layout_weight="1"
            android:maxLines="1"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/text_16" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/iv_clear_phone"
            android:visibility="gone"
            android:padding="@dimen/size_15"
            android:src="@drawable/comment_publisher_clear"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:layout_marginTop="@dimen/size_30"
        android:background="@drawable/shape_rv_input"
        android:gravity="center_vertical"
        android:orientation="horizontal">
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:layout_marginLeft="@dimen/size_15"
            android:gravity="center_vertical"
            android:hint="@string/rv_phone_code"
            android:maxLength="6"
            android:id="@+id/et_phone_code"
            android:inputType="number"
            android:layout_weight="1"
            android:maxLines="1"
            android:textColorHint="@color/colorGray"
            android:textSize="@dimen/text_16" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/iv_clear_code"
            android:padding="@dimen/size_15"
            android:visibility="gone"
            android:src="@drawable/comment_publisher_clear"
            />
        <View
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_30"
            android:layout_marginRight="@dimen/size_8"
            android:background="@color/colorMain" />
        <TextView
            android:layout_width="@dimen/size_100"
            android:layout_height="match_parent"
            android:id="@+id/tv_get_code"
            android:layout_centerVertical="true"
            android:gravity="center"

            android:text="@string/rv_get_code"
            android:textColor="@color/text_Main"
            android:textSize="@dimen/text_16" />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/size_30"
        android:layout_marginRight="@dimen/size_30"
        android:layout_height="@dimen/size_50"
        android:textColor="@color/colorWrite"
        android:text="@string/rv_bind"
        android:textSize="@dimen/size_16"
        android:id="@+id/tv_bind"
        android:gravity="center"
        android:enabled="false"
        android:background="@drawable/selector_rv_button"
        android:layout_marginTop="@dimen/size_40"
        />

</LinearLayout>
